#sv-film #iframe-container {
    padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
    overflow: hidden;
    position: relative;
    height: 0;
}

#sv-film #iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#sv-film {
    width: 80%;
    margin: 20px auto;
    color: var(--gelb);
    text-shadow: 2px 2px var(--dunkelgrau);
}